/* 
━━━━━━━━━━━━━━━━━━━━━━━━━
共通
━━━━━━━━━━━━━━━━━━━━━━━━━  
*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,th,td
{
  margin: 0;
  padding: 0;
}
fieldset, img{
  border: 0;
}
abbr,acronym{
  border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var{
  font-style: normal;
  font-weight: normal;
}
h1,h2,h3,h4,h5,h6{
  font-size: 100%;
  font-weight: normal;
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: underline;
	color: #047EC8;
}
a:active {
	text-decoration: none;
	color: #047EC8;
}
.size11-black {font-size: 11px}
.size15-black {
	font-size: 15px;
	font-weight: bold;
}
.size16-red {
	font-size: 16px;
	font-weight: bold;
	color: #EA0000;
}
.size20-red {
	font-size: 20px;
	font-weight: bold;
	color: #EA0000;
}
.marker-yellow {
	background: #FAF37A;
}
.marker-red {
	background: #F20000;
	color: #FFFFFF;
}
.marker-blue {
	background: #0033FF;
	color: #FFFFFF;
}
h1 {
	background: url(image/top.png) no-repeat top;
	padding: 0px;
	margin: -600px 0px 0px -158px;
	height: 600px;
	width: 1000px;
	color: #FFc6FF;
	text-align: center;
	font-size: 1px;
}
#rain {
	background: url(image/bak.gif) ;
        background-repeat:repeat-x;
	height: 600px;
	padding: 0px;

}
#kaunto {
	background: url(image/top2.png) ;
	margin: 0px 0px 0px -10px;
	height: 229px;
	width: 720px;
}
#kaunto2 {
	background: url(image/top2.png) ;
	margin: 0px 0px 0px -55px;
	height: 229px;
	width: 720px;
}
#kauntoiti {
	margin: -225px 0px 45px 180px;

}
#kauntoiti2 {
	margin: -225px 0px 44px 133px;

}
#pdf1 {
	background: url(image/pdf.png) ;
	margin: -75px 0px 0px 330px;
	height: 59px;
	width: 257px;
}
h2 {
	line-height: 0px;
	height: auto;
	margin: 0px;
	padding: 0px;
	width: 700px;
}
h3 {
	font-size: 20px;
	background: url(image/subhead.jpg) no-repeat top;
	margin: 40px 0px 30px;
	padding: 20px 0px;
	height: 20px;
	width: 610px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
h4 {
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
h5 {
	font-size: 17px;
	font-weight: bold;
}
h6 {
	font-size: 20px;
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
	margin: 40px 0px 20px;
	padding: 0px;
}

/*
━━━━━━━━━━━━━━━━━━━━━━━━━
特殊タグ
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

#step3 {	
        background: url(image/step3.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 320px;
	width: 700px;
}
#kyouiku {	
        background: url(image/kyouiku.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 450px;
	width: 700px;
}
#bai {	
        background: url(image/bai.jpg) no-repeat top;
	padding: 0px;
	margin: -5px 0px 0px 0px;
	height: 199px;
	width: 700px;
}
#mousikomi {	
        background: url(image/mousikomi.png) no-repeat top;
	padding: 0px;
	margin: -600px 0px 0px -157px;
	height: 600px;
	width: 1000px;
}
#mousikomi2 {	
	padding: 0px 0px 0px 0px;
	margin: -190px 0px 100px -350px;
}
#koe {	
	margin: 0px 0px 100px -20px;
}
#sabu1 {	
        background: url(image/sabu1.png) no-repeat top;
	padding: 0px;
	margin: -3px 0px 0px 0px;
	height: 539px;
	width: 877px;
}
#sabu2 {	
        background: url(image/sabu2.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu3 {	
        background: url(image/sabu3.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu4 {	
        background: url(image/sabu4.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu5 {	
        background: url(image/sabu5.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu6 {	
        background: url(image/sabu6.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu7 {	
        background: url(image/sabu7.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu8 {	
        background: url(image/sabu8.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu9 {	
        background: url(image/sabu9.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu10 {	
        background: url(image/sabu10.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu11 {	
        background: url(image/sabu11.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu12 {	
        background: url(image/sabu12.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu13 {	
        background: url(image/sabu13.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu14 {	
        background: url(image/sabu14.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu15 {	
        background: url(image/sabu15.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu16 {	
        background: url(image/sabu16.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu17 {	
        background: url(image/sabu17.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu18 {	
        background: url(image/sabu18.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu19 {	
        background: url(image/sabu19.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu20 {	
        background: url(image/sabu20.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu21 {	
        background: url(image/sabu21.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu22 {	
        background: url(image/sabu22.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu23 {	
        background: url(image/sabu23.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu24 {	
        background: url(image/sabu24.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu25 {	
        background: url(image/sabu25.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu26 {	
        background: url(image/sabu26.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#sabu27 {	
        background: url(image/sabu27.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px -45px;
	height: 199px;
	width: 700px;
}
#20muryou {	
        background: url(image/20muryou.jpg) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	height: 100px;
	width: 700px;
}
#sabu28 {	
        background: url(image/kujitop.png) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	height: 539px;
	width: 877px;
}
#sabu29 {	
        background: url(image/daibiki.png) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	height: 539px;
	width: 877px;
}
#sabu30 {	
        background: url(image/downloadtop.png) no-repeat top;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	height: 539px;
	width: 877px;
}
/*
━━━━━━━━━━━━━━━━━━━━━━━━━
ページレイアウト
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

body {
	font: normal 15px/1.5em 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background: #ffe1e1;
        background-position: center top;

}


#wrapper {
	height: auto;
	margin: 0px auto;
	padding: 0px 10px;
	width: 700px;
	background: url(image/wra.gif) repeat;
}
#header {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 700px;
}

#contents {
	height: auto;
	width: 700px;
	padding: 20px 0px 2px;
	margin: 0px;
	background: #FFFFFF;
	text-align: left;
}
#contents-inner {
	width: 610px;
	margin: 0px 45px;
	padding: 0px;
	height: auto;
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
フッター
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

#footer {
	margin: 0px;
	padding: 25px 0px;
	height: auto;
	width: 700px;
	background: #FFFFFF url(image/footer_line.gif) no-repeat top;
}
#footer a:link {
	color: #666666;
	text-decoration: none;
}
#footer a:visited {
	text-decoration: none;
	color: #666666;
}
#footer a:hover {
	text-decoration: underline;
	color: #666666;
}
#footer a:active {
	text-decoration: none;
	color: #666666;
}
address {
	font-size: 12px;
	text-align: center;
	color: #666666;
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
フッターナビ
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

div.fnavi {
	margin: 40px 0px 0px;
	padding: 0px;
	height: auto;
	width: 610px;
	text-align: center;
}
div.fnavi ul {
}
div.fnavi li {
	font-size: 11px;
	list-style: url(none) none;
	display: inline;
	margin-right: 3px;
	margin-left: 3px;
}



/*
━━━━━━━━━━━━━━━━━━━━━━━━━
ボックス
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

.box {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 610px;
}
.box-top {
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	line-height: 0px;
	height: auto;
	width: 610px;
}
.box-bottom {
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	line-height: 0px;
	height: auto;
	width: 610px;
}
.box-inner {
	margin: 0px;
	padding: 0px 25px;
	height: auto;
	width: 560px;
}
div.box {
	margin: 30px 0px;
	padding: 0px;
	height: auto;
	width: 610px;
}
div.box-inner {
	margin: 5px 0px;
	padding: 0px;
	height: auto;
	width: 560px;
}
div.block {
	margin: 30px 0px;
	padding: 24px;
	width: 560px;
	background: #F0F0F0;
	border: 1px solid #CCCCCC;
}
div.block-inner {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 560px;
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
ベネフィット
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

div.check {
	margin: 0px auto;
	padding: 0px;
}
div.check ul {
}
div.check li {
	list-style: none;
	font-size: 14px;
	font-weight: bold;
	background: url(image/check.gif) no-repeat left top;
	padding-left: 28px;
	margin: 12px 0px;
}
div.check-small {
	margin: 0px auto;
	padding: 0px;
}
div.check-small ul {
}
div.check-small li {
	background: url(image/check2.gif) no-repeat left top;
	list-style: none;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 20px;
	font-weight: bold;
	border-bottom: 1px dashed #CCCCCC;
}

div.check3 li {
	background: url(image/Heart.png) no-repeat left top;
	list-style: none;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 30px;
	font-weight: bold;
	border-bottom: 1px dashed #CCCCCC;
}



/*
━━━━━━━━━━━━━━━━━━━━━━━━━
申込み
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

.order-left {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 200px;
	text-align: left;
	vertical-align: top;
}
.order-right {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	width: 340px;
	height: auto;
	text-align: left;
	vertical-align: top;
	line-height: 1.5em;
}
.price {
	width: 319px;
	height: 40px;
	padding: 0px;
	margin: 10px 21px 10px 0px;
}
.comma {
	height: 40px;
	width: 12px;
	margin: 0px;
	padding: 0px;
}
.price-left {
	width: 132px;
	margin: 0px;
	padding: 10px 0px 0px;
	height: 30px;
	text-align: left;
}
.number {
	height: 40px;
	width: 25px;
	margin: 0px;
	padding: 0px;
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
特典
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

.pre {
	border-bottom: 1px solid #CCCCCC;
	margin: 0px 0px 20px;
	padding: 0px;
	height: auto;
	width: 560px;
}
.pre-left {
	margin: 0px;
	padding: 0px 0px 10px;
	height: auto;
	width: 146px;
	text-align: left;
	vertical-align: top;
}
.pre-right {
	margin: 0px;
	padding: 0px 0px 10px 10px;
	height: auto;
	width: 404px;
}


/*
━━━━━━━━━━━━━━━━━━━━━━━━━
Q&A
━━━━━━━━━━━━━━━━━━━━━━━━━ 
*/

.q-left {
	border-bottom: 1px solid #CCCCCC;
	margin: 0px;
	padding: 0px 0px 10px;
	text-align: left;
	vertical-align: top;
	height: auto;
	width: 35px;
}
.q-right {
	border-bottom: 1px solid #CCCCCC;
	margin: 0px;
	padding: 0px 0px 10px;
}
.a-left {
	margin: 0px;
	padding: 20px 0px 0px;
	vertical-align: top;
	text-align: left;
	height: auto;
	width: 35px;
}
.a-right {
	margin: 0px;
	padding: 20px 0px 0px;
}


/*end*/
